/*
Theme Name: Virtue – Premium Child
Theme URI: http://themes.kadencethemes.com/virtue-premium/
Description: Child theme for Virtue Premium - APHRC
Author: Kadence Themes
Author URI: http://www.kadencethemes.com/
Template: virtue_premium
Version: 1.0.0
*/



#pageheader .container { padding-left: 0px;  width: 100%; }
.page-header { border: none; padding-bottom: 0px; margin: 0 0 20px; padding-top: 0px; }

/* Sidebar area */
#ktsidebar, .kad-header-left { background: #c3950e; padding-bottom: 20px; }
#ktsidebar, #ktsidebar h3, #ktsidebar a { color: #fff; }

.sidebar .widget-inner li { line-height: 22px; border-bottom: none; }
.sidebar .widget-inner a:hover { color: #d8930b!important; }

#nav_menu-2.widget-container, #nav_menu-4.widget-container { background: none; border: none; clear: both!important; margin-bottom: 20px;display: block; width: 100%; overflow: auto; }
#nav_menu-2.widget_nav_menu h3, #nav_menu-4.widget_nav_menu h3	{ background: none; text-align: left; color: #FFF;border: none;text-transform: none; padding: 20px 0 0 0; margin: 0; font-size: 15px; font-weight: bold; }
#nav_menu-2.widget_nav_menu ul, #nav_menu-4.widget_nav_menu ul	{ clear: both!important; width: 100%; margin: 0; }
#nav_menu-2.widget_nav_menu li, #nav_menu-4.widget_nav_menu li { text-align: left; width: 50%; background: url(images/arrow.png) no-repeat left center; float: left;line-height: 30px; }
#nav_menu-2.widget_nav_menu li a, #nav_menu-4.widget_nav_menu li a { color: #FFF;padding-left: 9px;  }
#nav_menu-2.widget_nav_menu li:last-child, #nav_menu-4.widget_nav_menu li:last-child { float: none; clear: both; }

#text-4.widget_text	{ clear: both; margin-bottom: 20px; color: #FFF; }
#text-4.widget_text .col { width: 48%; display: block; margin-right: 0px; }
#text-4.widget_text .col { }
#text-4.widget_text .quote, #text-4.widget_text .enquire { color: #FFF; background: #000; border: 1px solid #c5960b; padding: 4px 2px; font-size: 13px; width: 100%; text-transform: uppercase; display: block; text-align:center; }
#text-4.widget_text .quote {  margin-bottom: 6px; }
#text-4.widget_text .enquire	{  }
#text-4.widget_text a.download	{ background: #d26711; border: 1px solid #fff; width: 100%; display: block; text-align: center; line-height: 18px; padding: 7px 0;  color: #FFF; margin-left: 10px;}
#text-4.widget_text a.download:hover	{ color: #000!important; }
#text-4.widget_text .phone 	{ background: url(images/icon-ph_wh.png) no-repeat left center; clear: both; line-height: 50px; padding-left: 32px; font-size: 23px; font-weight: bold; display: block; }
#text-4.widget_text .phone a	{ color: #FFF; }
#text-4.widget_text .phone span	{ font-size: 18px; font-weight: normal; } 
#text-4.widget_text .office a	{ color: #fff; }
#text-4.widget_text .office a:hover	{ text-decoration: underline; }

.testimonialbox .testimonialimg { display: none; }

/* Right Sidebar */
.inner-sidebar .widget-3	{ margin-bottom: 30px; background: #ebcaae; padding:0; }
.inner-sidebar .widget-3 h3	{ font-size: 16px; color: #FFF; background: #000; border: 1px solid #eabe61; padding: 5px; font-weight: bold; text-align:center; text-transform: uppercase;  }

.inner-sidebar .widget-3 ul { margin: 0!important; padding: 0!important;width: 100%; }
.inner-sidebar .widget-3 ul li	{ display: block; border-bottom: 1px dotted #feebcd; width: 100%;font-size: 14px;margin: 0!important;padding:0!important;  }
.inner-sidebar .widget-3 ul li a { display: block;padding: 2px 5px!important; color: #000;  }
.inner-sidebar .widget-3 li a:hover { background: rgba(255,255,255,0.5); display: block; text-decoration: none; }

.inner-sidebar #sidebar .widget_simpleimage { background: none!important; margin-bottom: 15px; } /* removes background from simple image */


/* Footer */
.footercredits p, .footernav ul li a { font-size: 12px; }

/* FORM */

.gform_wrapper label { font-weight: 400!important; }
.gform_wrapper .ginput_complex label { font-weight: 300!important; letter-spacing: normal!important; margin: 1px 0 0px 1px!important;font-size: 12px!important;}
.gform_wrapper input[type="text"],.gform_wrapper input[type="email"], .gform_wrapper textarea { border: none!important; } 
.main .gform_wrapper input[type="text"], .main .gform_wrapper input[type="email"], .main .gform_wrapper textarea { border: 1px solid #ccc!important; } 
.gform_wrapper span.gform_description { font-weight: 300!important; }

.gform_wrapper img.gfield_captcha { float: left!important; }
.gform_wrapper .gfield_captcha_input_container { float: right!important; width: 40%!important;  }
.gform_wrapper .gfield_captcha_input_container input { width: 95%!important; }

.gform_wrapper .gform_footer input[type="submit"] { width: 100%!important; padding: 15px 10px; text-transform: uppercase; font-size: 20px!important; font-weight: bold!important;  }

.gform_wrapper .left_label .simple_captcha_medium { margin: 0 !important; }

/* Sidebar form */
/* hides label for radio buttons on side */
li#field_2_6 label.gfield_label { display: none; }

.gform_wrapper .top_label .gfield_label { line-height: 16px!important; clear: both; }

.gform_wrapper .top_label div.ginput_container { margin-top: 0px!important; }



/*
.gform_wrapper ul li ul li label { font-weight: 300 !important; font-size: 13px; }
.gform_wrapper .top_label .gfield_label { margin: 1em 0 0 0 !important; }
.gform_wrapper .ginput_complex label, .gform_wrapper .instruction { letter-spacing: normal; }
.gform_wrapper input  { border: 1px solid #ddd!important; }
.select2-container .select2-choice { border: 1px solid #ddd!important; }
.gform_wrapper .select2-container { min-width: 95%; }
input#input_3_12_other { width: 85%; }
input.gform_button { background: #0676C6!important; margin: 0 10% 50px 10%; width: 80%; padding: 30px; text-transform: uppercase; font-size: 1.8em; }
input.gform_button:hover { background: #666!important;  }*/


#content .row:first-child {  background-color: rgba(255,255,255,0.9); background-image: url(images/sidebar-bg.jpg); background-repeat: repeat-y; background-position: left bottom;  padding-top: 40px; margin-top: -40px; }

#kad-mobile-banner { width: auto!important; }


@media only screen and (min-width: 760px) {
	
/* Structures */
.boxed #wrapper.container {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    margin-bottom: 0px;
}
#wrapper { margin-top: 15px; }
.contentclass { padding-top: 0px;padding-bottom: 0px; }



header .col-md-4, #ktsidebar.col-lg-3 { width: 30%; }
.kad-header-widget, #content .col-lg-9 { width: 70%; }
.kad-header-widget { padding: 0; }


/*#content .row:first-child { background: rgba(255,255,255,0.9); padding-top: 40px; margin-top: -40px; position:relative;}*/

.fl { float: left; }
.fr { float: right; }
.col	{ float: left; margin-right: 20px; width: 40%; }
.col h3 { margin-top: 20px; }

/* Header */
.kad-header-widget h3{  }
.kad-header-widget h3 { text-align: right; color: #fff; font-size: 24px; font-weight: bold; margin: 20px 0; }
.kad-header-widget .widget_kadence_social { margin-left: 15px;  }

#kad-banner .container:after { content: ""; position: absolute; bottom: -72px; background: url(images/shadow-center.png) no-repeat; background-size: 100%; display: block; width: 1170px; opacity: 0.15; height: 72px; pointer-events: none; }

#logo { padding-left: 7px; }

#nav-main { background: #000;}
.kad-header-right { padding-left:0px; padding-right: 0px; }

#nav-main a { text-transform: uppercase;}

#nav-main ul.sf-menu li.current-menu-item > a span, #nav-main ul.sf-menu li.current-page-parent > a span { color: #fff  }

/*#nav-main .sf-menu ul { background: #f1f1f1; width: auto; white-space: nowrap;  border: none; -webkit-box-shadow: none; box-shadow: none; margin-top: 3px;  }
#nav-main ul.sf-menu ul li a { font-size: 13px; font-weight: 400; }
#nav-main ul.sf-menu ul li a:hover { border: none; background: #c0001a; color: #FFF!important; }*/


#ktsidebar { /*position:absolute; top:0;*/ left:0px; right:0px; height:100%; }

/* Inner Main area */
.inner-main, .inner-sidebar { float: left; display: inline-block; }
.inner-main 	{ width: 78%; margin-right: 2%; }
.inner-sidebar 	{ width: 20%; }	
	
	
}

@media only screen and (max-width: 760px) {

.container.mobile-header-container { background: #000; }
	
#text-4.widget_text .col { width: 100%; display: block; margin-right: 0px; }
#text-4.widget_text .enquire {  margin-bottom: 6px; }
#text-4.widget_text a.download	{ margin-left: 0px;}
#text-4.widget_text .phone 	{  padding-left: 0px; font-size: 20px; }

.inner-main img, img.size-full { width: 100%; border: none; }

.kad-nav-inner .kad-mnav { background: #333; }
.kad-mobile-nav .kad-nav-inner li a { color: #fff; }

}